# README

[![Release](https://img.shields.io/badge/release-0.1-a2cbe9.svg)](https://git.dotclear.watch/JcDenis/HideStoreUpdates/releases)
![Date](https://img.shields.io/badge/date-2023.11.13-c44d58.svg)
[![Dotclear](https://img.shields.io/badge/dotclear-v2.28-137bbb.svg)](https://fr.dotclear.org/download)
[![Dotaddict](https://img.shields.io/badge/dotaddict-official-9ac123.svg)](https://plugins.dotaddict.org/dc2/details/HideStoreUpdates)
[![License](https://img.shields.io/badge/license-GPL--2.0-ececec.svg)](https://git.dotclear.watch/JcDenis/HideStoreUpdates/src/branch/master/LICENSE)

## ABOUT

_HideStoreUpdates_ is a plugin for the open-source web publishing software called [Dotclear](https://www.dotclear.org).

> Hide some updates from store.

## REQUIREMENTS

* Dotclear 2.28
* PHP 8.1+
* Dotclear super admin permissions for plugins
* Dotclear admin permissons for themes

## USAGE

First install _HideStoreUpdates_, manualy from a zip package or from 
Dotaddict repository. (See Dotclear's documentation to know how do this)

Go to ''plugins manager'' or ''themes manager'', 
a new button ''Hide'' appears on modules update list, just click it 
and it's hidden from the list.
Do a manual check of update to reset hidden list.

## MORE

* [License](https://git.dotclear.watch/JcDenis/HideStoreUpdates/src/branch/master/LICENSE)
* [Packages & details](https://git.dotclear.watch/JcDenis/HideStoreUpdates/releases) (or on [Dotaddict](https://plugins.dotaddict.org/dc2/details/HideStoreUpdates))
* [Sources & contributions](https://git.dotclear.watch/JcDenis/HideStoreUpdates)
* [Issues & security](https://git.dotclear.watch/JcDenis/HideStoreUpdates/issues)

## CONTRIBUTORS

* Jean-Christian Denis (author)

You are welcome to contribute to this code.
